<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="742" name="page" prototype="Page" created="1250627444152" lastModified="1250627444152">
  <hop:parent idref="741" prototyperef="user"/>
    <body></body>
    <user>jefftranter.myopenid.com</user>
    <pseudoparent idref="741" prototyperef="user"/>
    <uri>jefftranter.myopenid.com</uri>
    <registrant>jefftranter.myopenid.com</registrant>
    <time type="date">18.08.2009 15:30:44 CDT</time>
  </hopobject>
</xmlroot>
